.accordion {
    background-color: var(--accordBackground);
    border: 1px solid var(--accordBorder);
    border-radius: 10px;
    overflow: hidden;
    margin-top:30px;
}

.accordion-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 26px 18px;
    font-size: 1.2rem;
    background-color: var(--accordBackground);
    color: var(--accordTitle);
    border: 0;
    cursor: pointer;
}

.accordion-icon {
    color: var(--accordIcon);
}

.accordion-content {
    padding: 18px;
    background-color: var(--accordBackInner);
    color: var(--accordText);
}